<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="gd-156">Gd-156</h1>
<p>Element: Gadolinium (Z = 64); natural abundance: 20.5 %</p>
<p>Results found: (12) [‘t21’, ‘b80’, ‘j33’, ‘j4t1’, ‘j32’, ‘jnd50’, ‘jnd40’, ‘b71’, ‘j4t2’, ‘j22’, ‘j4t0’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 1.34948e+01 +/- 0.0 %</p>
<p>b80 time: 10.7; Collisions: 1.34669e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.37638e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.5; Collisions: 1.34883e+01 +/- 0.0 %</p>
<p>t21 time: 9.6; Collisions: 1.37970e+01 +/- 0.0 %</p>
<p>b71 time: 9.4; Collisions: 1.35141e+01 +/- 0.0 %</p>
<p>j32 time: 9.7; Collisions: 1.37722e+01 +/- 0.0 %</p>
<p>j311 time: 9.9; Collisions: 1.37927e+01 +/- 0.0 %</p>
<p>j22 time: 10.0; Collisions: 1.37899e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.8; Collisions: 1.34844e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.3 % (refs), 4.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 21.7 %</p>
<p>jnd50: rms = 8.7 %</p>
<p>j33: rms = 9.4 %</p>
<p>b80: rms = 5.8 %</p>
<p>jnd40: rms = 8.6 %</p>
<p>j22: rms = 9.4 %</p>
<p>j311: rms = 9.4 %</p>
<p>j32: rms = 9.4 %</p>
<p>b71: rms = 5.8 %</p>
</body>
</html>
